Bug 6946 - [UPDATE REQUEST] audacious / audacious-plugins 3.7.1 -> 3.7.2
: [UPDATE REQUEST] audacious / audacious-plugins 3.7.1 -> 3.7.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-17 20:17 MSD by Giovanni Mariani
Modified: 2016-04-25 19:34 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
double (323.63 KB, image/png)
2016-04-23 07:03 MSD, Vladimir Potapov
Details
ss2 (114.95 KB, image/png)
2016-04-23 17:36 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2016-04-17 20:17:54 MSD
Minor update, but various bug fixed:
see issues 608, 615, 615, 617-618, 623 and 627 on
http://redmine.audacious-media-player.org/projects/audacious/issues.
Comment 1 Giovanni Mariani 2016-04-17 20:20:35 MSD
Advisory: "Updated audacious and audacious-plugins to release 3.7.2".

Audacious (Main):
https://abf.rosalinux.ru/build_lists/2632142
https://abf.rosalinux.ru/build_lists/2632143

Audacious-plugins (Main):
https://abf.rosalinux.ru/build_lists/2632154
https://abf.rosalinux.ru/build_lists/2632155

Audacious-plugins (Restricted):
https://abf.rosalinux.ru/build_lists/2632152
https://abf.rosalinux.ru/build_lists/2632153
Comment 2 Vladimir Potapov 2016-04-22 14:36:45 MSD
For the version QT interface work correct.
I propose to turn off the gtk interface to avoid duplication in the menu
Comment 3 Vladimir Potapov 2016-04-22 14:44:42 MSD
The update is sent to expanded testing
***************************************
Comment 4 Giovanni Mariani 2016-04-22 21:06:44 MSD
(In reply to comment #2)
> For the version QT interface work correct.
> I propose to turn off the gtk interface to avoid duplication in the menu
For me is OK.
Perhaps is there the need for some more devs opinion about this?
Comment 5 Giovanni Mariani 2016-04-22 21:25:03 MSD
(In reply to comment #4)
> (In reply to comment #2)
> > For the version QT interface work correct.
> > I propose to turn off the gtk interface to avoid duplication in the menu
> For me is OK.
> Perhaps is there the need for some more devs opinion about this?
Or we could differentiate the two menu entries (eg the Name "audacious-gtk" and "audacious-qt")?
Comment 6 Vladimir Potapov 2016-04-23 07:03:17 MSD
Created attachment 4444 [details]
double
Comment 7 Giovanni Mariani 2016-04-23 12:08:07 MSD
(In reply to comment #6)
> Created attachment 4444 [details]
> double
BTW with the "old" KDE app launcher, I have only one menu entry:
the one for QT, marked as show-only-in-kde...

So perhaps does this issue come from Rosa launcher not respecting the .desktop file statement? If so we should fix this package, rather than kid3...

Anyway, we always could differentiate the names shown: audacious-gkt and audacious-qt. Will this be ok?
Comment 8 Vladimir Potapov 2016-04-23 17:36:00 MSD
Created attachment 4445 [details]
ss2

> BTW with the "old" KDE app launcher, I have only one menu entry:
> the one for QT, marked as show-only-in-kde...
No, it's present in "other|more"
show-only-in-kde only add item to kde menu and not delete gtk interface from it...
Comment 9 Denis Silakov 2016-04-23 17:42:04 MSD
Maybe add "NotShowIn=KDE" to gtk desktop file then?
Comment 10 Vladimir Potapov 2016-04-23 19:33:37 MSD
(In reply to comment #9)
> Maybe add "NotShowIn=KDE" to gtk desktop file then?
Ok!
Comment 11 Giovanni Mariani 2016-04-23 22:39:27 MSD
(In reply to comment #10)
> (In reply to comment #9)
> > Maybe add "NotShowIn=KDE" to gtk desktop file then?
> Ok!
Done.

New packages for audacious:
https://abf.rosalinux.ru/build_lists/2635812
https://abf.rosalinux.ru/build_lists/2635813
Comment 12 Vladimir Potapov 2016-04-24 10:11:17 MSD
The update is sent to expanded testing
**************************************
Comment 13 Vladimir Potapov 2016-04-25 19:22:04 MSD
audacious-3.7.2-3
https://abf.rosalinux.ru/build_lists/2635812
https://abf.rosalinux.ru/build_lists/2635813

audacious-plugins-3.7.2-1
https://abf.rosalinux.ru/build_lists/2632154
https://abf.rosalinux.ru/build_lists/2632155


audacious-plugins-3.7.2-1plf
https://abf.rosalinux.ru/build_lists/2632152
https://abf.rosalinux.ru/build_lists/2632153
************************* Advisory ****************************
Updated audacious and audacious-plugins to release 3.7.2
***************************************************************
QA Verified